[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#485489: marked as done (synaptic: The package lists or status file could not be parsed or opened)

Your message dated Sat, 21 Feb 2009 10:06:23 +0000
with message-id <E1LaokZ-0004En-LN@ries.debian.org>
and subject line Bug#485489: fixed in apt 0.7.21~exp2
has caused the Debian Bug report #485489,
regarding synaptic: The package lists or status file could not be parsed or opened
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

485489: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=485489
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: synaptic
Severity: grave
Justification: renders package unusable

This is a fresh install on it's own disk. Synaptic is killing itself on the US repository server not being able to parse its list. Nothing can be downloaded or installed in this condition. I have done nothing that I can think of to cause this, the last automated update appeared to kill synaptic

-- System Information:
Debian Release: 4.0
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.18-6-686
Locale: LANG=en_GB.UTF-8, LC_CTYPE=en_GB.UTF-8 (charmap=UTF-8)

Versions of packages synaptic depends on:
ii  apt [libapt-pkg-libc6.      Advanced front-end for dpkg
ii  apt-utils [libapt-inst      APT utility programs
ii  libatk1.0-0            1.12.4-3          The ATK accessibility toolkit
ii  libc6                  2.3.6.ds1-13etch5 GNU C Library: Shared libraries
ii  libcairo2              1.2.4-4.1+etch1   The Cairo 2D vector graphics libra
ii  libfontconfig1         2.4.2-1.2         generic font configuration library
ii  libgcc1                1:4.1.1-21        GCC support library
ii  libglade2-0            1:2.6.0-4         library to load .glade files at ru
ii  libglib2.0-0           2.12.4-2          The GLib library of C routines
ii  libgtk2.0-0            2.8.20-7          The GTK+ graphical user interface 
ii  libncurses5            5.5-5             Shared libraries for terminal hand
ii  libpango1.0-0          1.14.8-5          Layout and rendering of internatio
ii  libstdc++6             4.1.1-21          The GNU Standard C++ Library v3
ii  libvte4                1:0.12.2-5        Terminal emulator widget for GTK+ 
ii  libx11-6               2:1.0.3-7         X11 client-side library
ii  libxcursor1            1.1.7-4           X cursor management library
ii  libxext6               1:1.0.1-2         X11 miscellaneous extension librar
ii  libxfixes3             1:4.0.1-5         X11 miscellaneous 'fixes' extensio
ii  libxft2               FreeType-based font drawing librar
ii  libxi6                 1:1.0.1-4         X11 Input extension library
ii  libxinerama1           1:1.0.1-4.1       X11 Xinerama extension library
ii  libxml2                2.6.27.dfsg-2     GNOME XML library
ii  libxrandr2             2:       X11 RandR extension library
ii  libxrender1            1:0.9.1-3         X Rendering Extension client libra
ii  scrollkeeper           0.3.14-13         A free electronic cataloging syste

Versions of packages synaptic recommends:
pn  deborphan                     <none>     (no description available)
ii  gksu                          2.0.0-1    graphical frontend to su
ii  libgnome2-perl                1.040-1    Perl interface to the GNOME librar

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: apt
Source-Version: 0.7.21~exp2

We believe that the bug you reported is fixed in the latest version of
apt, which is due to be installed in the Debian FTP archive:

  to pool/main/a/apt/apt-dbg_0.7.21~exp2_i386.deb
  to pool/main/a/apt/apt-doc_0.7.21~exp2_all.deb
  to pool/main/a/apt/apt-transport-https_0.7.21~exp2_i386.deb
  to pool/main/a/apt/apt-utils_0.7.21~exp2_i386.deb
  to pool/main/a/apt/apt_0.7.21~exp2.dsc
  to pool/main/a/apt/apt_0.7.21~exp2.tar.gz
  to pool/main/a/apt/apt_0.7.21~exp2_i386.deb
  to pool/main/a/apt/libapt-pkg-dev_0.7.21~exp2_i386.deb
  to pool/main/a/apt/libapt-pkg-doc_0.7.21~exp2_all.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 485489@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Michael Vogt <mvo@debian.org> (supplier of updated apt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.8
Date: Wed, 11 Feb 2009 11:00:08 +0100
Source: apt
Binary: apt apt-doc apt-dbg libapt-pkg-dev libapt-pkg-doc apt-utils apt-transport-https
Architecture: source all i386
Version: 0.7.21~exp2
Distribution: experimental
Urgency: low
Maintainer: APT Development Team <deity@lists.debian.org>
Changed-By: Michael Vogt <mvo@debian.org>
 apt        - advanced front-end for dpkg
 apt-dbg    - debug info for APT
 apt-doc    - documentation for APT
 apt-transport-https - APT https transport
 apt-utils  - APT utility programs
 libapt-pkg-dev - development files for APT's libapt-pkg and libapt-inst
 libapt-pkg-doc - documentation for APT development
Closes: 400768 448249 466643 485489 495331 497617 504006 511556 511557 513211 513311 513843
 apt (0.7.21~exp2) experimental; urgency=low
   [ Michael Vogt ]
   * [ABI break] merge support for http redirects, thanks to
     Jeff Licquia and Anthony Towns
   * [ABI break] use int for the package IDs (thanks to Steve Cotton)
   * apt-pkg/pkgcache.cc:
     - do not run "dpkg --configure pkg" if pkg is in trigger-awaited
       state (LP: #322955)
   * methods/https.cc:
     - add Acquire::https::AllowRedirect support
   * merge latest debian-sid changes
   [ Christian Perrier ]
   * Translations:
     - bg.po. Closes: #513211
     - zh_TW.po. Closes: #513311
     - nb.po. Closes: #513843
   [ Eugene V. Lyubimkin ]
   * apt-pkg/pkgcachegen.cc:
     - Simplified a bit code that check for duplicates in MergeList().
   * debian/control:
     - Lowercased package descriptions.
   * debian/rules:
     - Removed some old cruft.
     - Bumped libapt major version, excluded glibc minor version from libapt
       SONAME. (Closes: #448249)
   * apt-pkg/:
     - Adjusted build system and '#include' directives to be more robust, clean
       and debug-friendly.
   * Added debug package for apt, libapt-pkg and libapt-inst: apt-dbg.
   * Removed 65k limits on packages count, versions count, dependencies count
     and descriptions count. The next limit is 4g limit.
     (Closes: #400768, #466643, #485489, #495331, #497617, #504006)
   * apt-pkg/indexcopy.cc:
     - Fixed small memory leak, patch by George Danchev. (Closes: #511556)
   * cmdline/apt-cache.cc:
     - Fixed memory leak, patch by George Danchev. (Closes: #511557)
 1671b82f480dfbf5dd343dccb2839316c6f5b84c 1241 apt_0.7.21~exp2.dsc
 853e482436747f7cc06e9b9e0dda109c0b567f55 1890790 apt_0.7.21~exp2.tar.gz
 44cd83269aa1225d8ffadec806589ac84f28e3cc 101892 apt-doc_0.7.21~exp2_all.deb
 04ed8081c2117536789ccf45951ca5d227f2dcc7 125984 libapt-pkg-doc_0.7.21~exp2_all.deb
 00fa1151fec8b8ffe79a1fe4125dc3a81651e184 1639962 apt_0.7.21~exp2_i386.deb
 8264a499e8f400476b19bbb5d01ce97e2d9308d2 2100446 apt-dbg_0.7.21~exp2_i386.deb
 d8eb4491b4b8c9d2e7e1383c56fb1815778646c3 110354 libapt-pkg-dev_0.7.21~exp2_i386.deb
 34ce25d4487693032915115f8cb66dd9a4fa4c6c 188290 apt-utils_0.7.21~exp2_i386.deb
 2defb9323b9291a93519a9742e2eedadd89a0f58 60436 apt-transport-https_0.7.21~exp2_i386.deb
 d0976869beb0c713639f2755571b0df5cc3282b5a6e43b2f6787184bddd86bbd 1241 apt_0.7.21~exp2.dsc
 31dbdb40a8839015674fb640419d89a4bbfcbc6bcf4e98edc80641fb88ac3a28 1890790 apt_0.7.21~exp2.tar.gz
 1cd5f2fd680ba73c3b9c5f16db69ecb871a8a039d6b0a4a4a2e9ae274c9e5cd0 101892 apt-doc_0.7.21~exp2_all.deb
 e746ae7d55f934b5250deddd21f05f696908c55e59818a5b91a921d9e3c38bb5 125984 libapt-pkg-doc_0.7.21~exp2_all.deb
 c86fa305fdb54255a1a107e10cf07df8eacb7c9438b4f42b11b17f18746d5fb7 1639962 apt_0.7.21~exp2_i386.deb
 387f4819448988a306cf44567ab361b290701e75000c2af2b3d5289bdb801f59 2100446 apt-dbg_0.7.21~exp2_i386.deb
 e850a230095bbc0491452e914f05ec23810e136bcfbe851e78f25434cc78a40b 110354 libapt-pkg-dev_0.7.21~exp2_i386.deb
 eb2333795faf8542920ef61d9c749cbbc3442c011de2c20e7664e292ef15029a 188290 apt-utils_0.7.21~exp2_i386.deb
 4b9d963f56d8a96ead63084414e4722b7615f390d3da0d66881e1f68d8f9d6fc 60436 apt-transport-https_0.7.21~exp2_i386.deb
 137dffa6a2aa389647224b019a050b25 1241 admin important apt_0.7.21~exp2.dsc
 680d6069f22b0fafaa666b7bde77a716 1890790 admin important apt_0.7.21~exp2.tar.gz
 7ee8364b72eb74709356052c2bfd7991 101892 doc optional apt-doc_0.7.21~exp2_all.deb
 89bf5013af20e1886bca959e5e105b28 125984 doc optional libapt-pkg-doc_0.7.21~exp2_all.deb
 b562c8ac621de8b8f7a44fae22b42135 1639962 admin important apt_0.7.21~exp2_i386.deb
 4f7b128289f84a03cd104b033f7b92a1 2100446 devel extra apt-dbg_0.7.21~exp2_i386.deb
 43127118dae2499f8c1c2cad65549795 110354 libdevel optional libapt-pkg-dev_0.7.21~exp2_i386.deb
 df1b3a8563add049d13a3d041e3bd1f6 188290 admin important apt-utils_0.7.21~exp2_i386.deb
 55635eaf9176801d2e9af80016af53b8 60436 admin optional apt-transport-https_0.7.21~exp2_i386.deb

Version: GnuPG v1.4.9 (GNU/Linux)


--- End Message ---

Reply to: